﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29411.108
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Quicksort", "Quicksort\Quicksort.csproj", "{C5D1071A-D11B-4976-ABD8-7818A2158488}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Quicksort.Tests", "Quicksort.Tests\Quicksort.Tests.csproj", "{E7FED8C3-9B0F-4C70-8DAA-EB2E9ACF76BB}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C5D1071A-D11B-4976-ABD8-7818A2158488}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C5D1071A-D11B-4976-ABD8-7818A2158488}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C5D1071A-D11B-4976-ABD8-7818A2158488}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C5D1071A-D11B-4976-ABD8-7818A2158488}.Release|Any CPU.Build.0 = Release|Any CPU
		{E7FED8C3-9B0F-4C70-8DAA-EB2E9ACF76BB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E7FED8C3-9B0F-4C70-8DAA-EB2E9ACF76BB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E7FED8C3-9B0F-4C70-8DAA-EB2E9ACF76BB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E7FED8C3-9B0F-4C70-8DAA-EB2E9ACF76BB}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {ACBFB18E-47ED-43E0-AC17-2F93E14238FA}
	EndGlobalSection
EndGlobal
